#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-7tB6wMTUfTF9EnGK2mtfGb
key:                  pandoc-server-0.1.0.5-7tB6wMTUfTF9EnGK2mtfGb
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  0bc60bead6bd526f9ca3f77295567007
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-7tB6wMTUfTF9EnGK2mtfGb
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
    base64-bytestring-1.2.1.0-4QyQyH3Oc0JIRkWr3jZKO3
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    doctemplates-0.11-7B6PJjfkrmb4ucNtMrNE2m
    pandoc-3.1.11.1-EEyBabeW4095ZhVjvvY1k8
    pandoc-types-1.23.1-IHJEvc2SPdjQzihCSmUAO
    servant-server-0.20.2-Eq6HU9PDuhPAStFj2puIgD
    skylighting-0.14.1.1-3f4YkaqtasrK9cjb1cjRB0 text-1.2.5.0
    unicode-collation-0.1.3.6-18mnaRGzN7oH15H6jEs0Rv
    wai-3.2.4-9XnAdYLH1JYDbRUsfasrih
    wai-cors-0.2.7-I1WCcB3Rtd1DUrhcjCfOZt

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

